Subject: Re: bug#34335: 27.0.50; Tramp ssh hangs

From: Michael Albinus <[email-masked]>
Date: Wed, 06 Feb 2019 15:53:46 +0100

John Shahid <[email-masked]> writes:

Hi John,

> Actually, Emacs work with my config as expected.  I'm not sure why that
> was failing yesterday tbh.  Probably PEBKC.
>
> I think this bug can be closed, I will open a new one if I run into any
> issues.  Sorry again for the noise.

Thanks for reporting, I was already running out of ideas what could be
the problem. And no problem for the false alarm; usually it's *me* who
breaks something.

I'm closing the bug.

> Cheers,
> JS

Best regards, Michael.